      block data config
      implicit none
      include 'config.h'

c     Directory containing model information.
      data model_dir /     './' /

c     Coordinate file for all stations.
      data instr_coord / './hist_stn.coord' /

c     Data file for landmark references.
      data landmark_file / './places.dat' /

c     List of current models.
      data models /        'abcdeghkmsz' /

c     List of station ML adjustments
      data mladj_bdsn / 
     1  './st_relp_mladj_bdsn' /
      data mladj_brk  / 
     1  './st_relp_mladj_brk'  /
      end
